
Andrej Cimperšek - diploma - Bug #209

Tomcat

07/22/2010 04:40 PM - Andrej Cimperšek

Status: Closed Start date: 07/22/2010

Priority: Normal Due date:  

Assignee: Andrej Cimperšek % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Tomcat zagnan in bindan na port 8080, ampak nedostopen preko javnega IPja.

Active Internet connections (servers and established)

Proto Recv-Q Send-Q Local Address           Foreign Address         State

tcp        0      0 0.0.0.0:8080            0.0.0.0:*               LISTEN

tcp        0      0 0.0.0.0:22              0.0.0.0:*               LISTEN

....

History

#1 - 08/21/2010 12:41 PM - Andrej Cimperšek

- % Done changed from 0 to 100

Zamenjan z Glassfish v3 OS

#2 - 02/14/2011 11:42 PM - Andrej Cimperšek

- Status changed from Assigned to Closed
